play_fli(3)

NAME
play_fli

SYNOPSIS
#include <allegro.h>

int play_fli(const char *filename, BITMAP *bmp, int loop, int (*callback)());

DESCRIPTION
Plays an Autodesk Animator FLI or FLC animation file, reading the data from disk as it is required.

SEE ALSO
play_memory_fli(3), install_timer(3), fli_frame(3)